kylin-os-manager (2.0.0-72) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：driver-acquire-widget相关包上openkylin
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 23 Sep 2025 09:48:07 +0800

kylin-os-manager (2.0.0-71) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：修改自助服务二维码下文案为 公众号openKylin，更新 faq 数据库
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 25 Aug 2025 11:34:08 +0800

kylin-os-manager (2.0.0-70) nile; urgency=medium

  * BUG：#382143 【版本组自测】【麒麟管家】openkylin-2.0-SP2-beta1-riscv版本kylin-os-manager (2.0.0-65)包编译失败
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 21 Aug 2025 11:39:51 +0800

kylin-os-manager (2.0.0-69) nile; urgency=medium

  * BUG：#382143 【版本组自测】【麒麟管家】openkylin-2.0-SP2-beta1-riscv版本kylin-os-manager (2.0.0-65)包编译失败
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 20 Aug 2025 11:40:28 +0800

kylin-os-manager (2.0.0-68) nile; urgency=medium

  * BUG：#397029 【版本组自测】【麒麟管家】openkylin-2.0-SP2-RC1-x86版本麒麟管家首页显示“银河麒麟桌面操作系统”
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 12 Aug 2025 19:36:42 +0800

kylin-os-manager (2.0.0-67) nile; urgency=medium

  * BUG：#397037 【版本组自测】【麒麟管家】openkylin-2.0-SP2-RC1-x86版本麒麟管家“设备管理”-获取驱动信息失败
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 12 Aug 2025 10:39:10 +0800

kylin-os-manager (2.0.0-66) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新京语翻译
  * 其他改动影响域：无

 -- duankaiwen <duankaiwen@kylinos.cn>  Thu, 03 Jul 2025 11:09:49 +0800

kylin-os-manager (2.0.0-65) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：#482417 【openKylin】V11版麒麟管家裁剪不开源的部分并同步到社区(task)
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 03 Jul 2025 11:09:49 +0800

kylin-os-manager (2.0.0-64) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：#482417 【openKylin】V11版麒麟管家裁剪不开源的部分并同步到社区(task)
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 02 Jul 2025 18:00:00 +0800

kylin-os-manager (2.0.0-63) nile; urgency=medium

  * BUG：#IBJBEQ 垃圾清理扫描清理后，点击深度清理，没有跳转到瘦身小工具
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 17 Apr 2025 09:56:32 +0800

kylin-os-manager (2.0.0-62) nile; urgency=medium

  * BUG：
         #IBIXWO【控制面板】选项菜单中存在"Help"及"Feedback"英文选项(该选项点击无反应)
         #IBPRBJ【主要】【控制面板】控制面板-选项中‘意见反馈’控件，点击后无反应
         #IBIVS2【闹钟】选项菜单中存在"Feedback"英文选项，点击无反应
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 13 Mar 2025 00:00:00 +0800

kylin-os-manager (2.0.0-61) nile; urgency=medium

  * BUG：
         #I8J744 【麒麟管家】服务支持-问题反馈-导出至后方输入框间距过大
         #I8Y1PD 【wayland】【次要】麒麟管家打开后，再从开始菜单打开，一打开的窗口不会置顶显示
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- wangyuanxiong <wangyuanxiong@kylinos.cn>  Wed, 12 Mar 2025 16:03:41 +0800

kylin-os-manager (2.0.0-60) nile; urgency=medium

  * BUG：#IBJ86W 【次要】【麒麟管家】换机助手各处图标不统一
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- wangyuanxiong <wangyuanxiong@kylinos.cn>  Wed, 27 Feb 2025 10:00:41 +0800

kylin-os-manager (2.0.0-59) nile; urgency=medium

  * BUG：#IB1FYS 【次要】【arm】【X】【工具箱】固定应用图标到任务栏，打开工具箱，任务栏显示的是工具箱图标而不是麒麟管家图标
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 26 Feb 2025 16:59:14 +0800

kylin-os-manager (2.0.0-58) nile; urgency=medium

  * BUG：#I8ZNJO 【需求24721】【麒麟管家】【次要】麒麟管家中的硬件参数信息没有实时同步
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 20 Feb 2025 14:44:14 +0800

kylin-os-manager (2.0.0-57) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：同步设备管理最新代码
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 19 Feb 2025 17:56:44 +0800

kylin-os-manager (2.0.0-56) nile; urgency=medium

  * BUG：#IBJ7U2 【重要】【麒麟管家】百宝箱下载小工具，一直显示下载中，重启麒麟管家后，显示工具已下载
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 23 Jan 2025 11:01:58 +0800

kylin-os-manager (2.0.0-55) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：#419021 【openKylin 2.0系列】【麒麟管家】同步商业主线版本新功能到openKylin 2.0版本(task)
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 14 Jan 2025 14:49:21 +0800

kylin-os-manager (2.0.0-54) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：修复日志文件异常通知弹窗问题
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 12 Nov 2024 14:39:16 +0800

kylin-os-manager (2.0.0-53) nile; urgency=medium

  * BUG：#IB1XYaJ 【arm】【主要】【麒麟管家】工具箱或麒麟管家打开关闭几次后，无法再打开应用，重启系统后恢复
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 08 Nov 2024 15:24:56 +0800

kylin-os-manager (2.0.0-52) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新中文用户手册
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 24 Oct 2024 16:14:13 +0800

kylin-os-manager (2.0.0-51) nile; urgency=medium

  * BUG：#IA71ZZ 【麒麟管家】【次要】麒麟管家-垃圾清理界面-上网垃圾-奇安信浏览器存在错别字
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 21 Oct 2024 10:15:35 +0800

kylin-os-manager (2.0.0-50) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：百宝箱增加换机助手入口
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 21 Oct 2024 10:15:35 +0800

kylin-os-manager (2.0.0-49) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：同步主线代码
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 21 Oct 2024 10:15:35 +0800

kylin-os-manager (2.0.0-48) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：维哈柯补充更新翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 23 Sep 2024 14:02:20 +0800

kylin-os-manager (2.0.0-47) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新0920维哈柯翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 23 Sep 2024 14:02:20 +0800

kylin-os-manager (2.0.0-46) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：同步最新主线代码
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Mon, 23 Sep 2024 14:02:20 +0800

kylin-os-manager (2.0.0-45) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新ｄｅｓｋｔｏｐ翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 08 Aug 2024 14:51:06 +0800

kylin-os-manager (2.0.0-44) nile; urgency=medium

  * BUG：
         #IAH11V 【gg-维哈柯】【次要】【麒麟管家】硬件信息界面显示基本信息和硬件信息未对齐，并且硬件信息标题未置右显示
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 08 Aug 2024 14:51:06 +0800

kylin-os-manager (2.0.0-43) nile; urgency=medium

  * BUG：
         #I8WJY7 【需求25107】【麒麟管家】【主要】换机助手多处缺少图标
         #IA6UMG 【麒麟管家】【wlcom】【重要】打开百宝箱组件，任务栏、多任务视图、alt+tab图标显示异常
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Sun, 04 Aug 2024 00:00:00 +0800

kylin-os-manager (2.0.0-42) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新维哈柯翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 15 Jul 2024 00:00:00 +0800

kylin-os-manager (2.0.0-41) nile; urgency=medium

  * BUG：#IA77X5 【麒麟管家】【重要】卸载传书、看图后，选择换机助手-应用迁移此应用，重启后无效
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 15 Jul 2024 00:00:00 +0800

kylin-os-manager (2.0.0-40) nile; urgency=medium

  * BUG：#IA7821 【麒麟管家】【重要】选择麒麟管家-换机助手-系统配置迁移后，系统重启无法登录
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 12 Jul 2024 00:00:00 +0800

kylin-os-manager (2.0.0-39) nile; urgency=medium

  * BUG：#IA8EVB 【主要】【蒙文】【麒麟管家】切换蒙文，界面大部分信息未翻译
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 11 Jul 2024 11:08:30 +0800

kylin-os-manager (2.0.0-38) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新维哈克翻译
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 10 Jul 2024 16:57:24 +0800

kylin-os-manager (2.0.0-37) nile; urgency=medium

  * BUG：
        #IA77MA beta2 开始菜单工具箱无法打开
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 05 Jul 2024 14:25:04 +0800

kylin-os-manager (2.0.0-36) nile; urgency=medium

  * BUG：
        #IA7397 【麒麟管家】【重要】麒麟管家链接扫描仪后，应用闪退，并且无法打开
        #IA6U72 【麒麟管家】【重要】接入外接键鼠、光驱、蓝牙模块、外接网卡、外接显示器，麒麟管家硬件信息中无显示，工具箱中可以正常显示
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Mon, 01 Jul 2024 17:16:09 +0800

kylin-os-manager (2.0.0-35) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 19 Jun 2024 16:59:32 +0800

kylin-os-manager (2.0.0-34) nile; urgency=medium

  * BUG：#I9KKP4 【gg-维哈柯】【麒麟管家】哈维柯语言下存在布局显示错乱
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 19 Jun 2024 16:59:32 +0800

kylin-os-manager (2.0.0-33) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：替换工具箱
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 18 Jun 2024 14:08:31 +0800

kylin-os-manager (2.0.0-32) nile; urgency=medium

  * /usr/lib/p7zip/7za -> /usr/bin/7za.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 05 Jun 2024 22:30:44 +0800

kylin-os-manager (2.0.0-31) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：解决服务支持提交反馈进度卡在25%的问题
  * 其他改动影响域：无

 -- liuyuhui <liuyuhui@kylinos.cn>  Wed, 05 Jun 2024 21:20:45 +0800

kylin-os-manager (2.0.0-30) nile; urgency=medium

  * BUG：#I9UJ02 【严重】【麒麟管家】麒麟管家无法打开
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 05 Jun 2024 10:04:45 +0800

kylin-os-manager (2.0.0-29) nile; urgency=medium

  * BUG：#I9QVEC【主要】【麒麟管家】驱动管理-硬件信息（驱动安装）获取驱动信息失败
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 30 May 2024 16:25:26 +0800

kylin-os-manager (2.0.0-28) nile; urgency=medium

  * 更新维文翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 13 May 2024 17:26:48 +0800

kylin-os-manager (2.0.0-27build1) nile; urgency=medium

  * No change rebuild for new sqlcipher.

 -- Luoyaoming <luoyaoming@kylinos.cn>  Mon, 13 May 2024 17:26:48 +0800

kylin-os-manager (2.0.0-27) nile; urgency=medium

  * BUG：#I8ZP7P【需求25107】【麒麟管家】【严重】用户数据迁移完成并重启后，无法进入系统
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Thu, 07 Mar 2024 00:00:00 +0800

kylin-os-manager (2.0.0-26) nile; urgency=medium

  * BUG：无
  * 需求：无
  * 其他改动说明：修复反复多次取消提交操作后，硬盘被压缩文件写满了
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 07 Mar 2024 00:00:00 +0800

kylin-os-manager (2.0.0-25) nile; urgency=medium

  * BUG：
        #I7XOOG 【设计走查】【未适配主题框架&SDK】 进度条未适配sdk
        #I7XOSR 【设计走查】弹出对话框样式有误或未适配主题
        #I8J73W 【麒麟管家】故障检测-网络检测中时，“检测中”显示不完整
        #I8WJKG 【V2.0】【主要】【麒麟管家】故障修复，无法正常检测，正常取消
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 07 Mar 2024 00:00:00 +0800

kylin-os-manager (2.0.0-24) nile; urgency=medium

  * BUG号：
         #I8ZZB2 【设计走查】【麒麟管家-驱动管理】硬件信息页面标题处距离上下拥挤
         #I8ZZAX 【设计走查】【麒麟管家-驱动管理】主界面顶部分段式页签显示错误
         #I8ZZAY【设计走查】【麒麟管家-驱动管理】驱动卸载-无可卸载的驱动占位图整体偏下
         #I8ZZAZ【设计走查】【麒麟管家-驱动管理】驱动安装页面多处布局及颜色未安装设计稿实现
         #I8ZZB0【设计走查】【麒麟管家-驱动管理】驱动安装页标题后括号以及数字后缺少半角空格
         #I8ZZAV【设计走查】【麒麟管家-驱动管理】驱动安装硬件信息获取失败占位图整体偏下
         #I8ZZAW【设计走查】【麒麟管家-驱动管理】驱动安装硬件信息获取失败占位图下方文案与设计稿有差异
         #I8ZZB1【设计走查】【麒麟管家-驱动管理】硬件信息页面部分信息展示未对齐
  * 任务号：无
  * 其他改动说明：
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 28 Feb 2024 11:36:29 +0800

kylin-os-manager (2.0.0-23) nile; urgency=medium

  * BUG号：
          #I8ZNBO 【需求24721】【麒麟管家】【主要】插入一个佳能的扫描仪，进入麒麟管家的驱动管理模块，麒麟管家闪退（100%可以复现））
          #I8ZZB5 【设计走查】【麒麟管家-驱动管理】硬件信息页面深色模式下图标看不清
  * 任务号：无
  * 其他改动说明：
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 27 Feb 2024 14:14:26 +0800

kylin-os-manager (2.0.0-22) nile; urgency=medium

  * BUG：
        #208054 KVE-2023-1222
        #208052 KVE-2023-1217
        #208009 KVE-2023-1212
        #207932 KVE-2023-1213
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 01 Feb 2024 00:00:00 +0800

kylin-os-manager (2.0.0-21) fanyuchen; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：驱动管理工具UI优化。
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Mon, 22 Jan 2024 17:30:20 +0800

kylin-os-manager (2.0.0-20) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：驱动管理工具更新驱动管理工具推荐策略
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 19 Jan 2024 16:00:21 +0800

kylin-os-manager (2.0.0-19) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：换机助手调整用户数据迁移
  * 其他改动影响域：无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Fri, 12 Jan 2024 17:36:26 +0800

kylin-os-manager (2.0.0-18) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：新增驱动管理-热插拔功能
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 04 Jan 2024 17:36:26 +0800

kylin-os-manager (2.0.0-17) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：修改通信协议为新版协议
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 03 Jan 2024 16:30:36 +0800

kylin-os-manager (2.0.0-16) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：换机助手添加应用迁移时生成应用包信息文件
  * 其他改动影响域：无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Fri, 15 Dec 2023 13:05:21 +0800

kylin-os-manager (2.0.0-15) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：修复服务与支持运行时无法找到 WebEngineWidgets 符号问题
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 13 Dec 2023 13:05:21 +0800

kylin-os-manager (2.0.0-14) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：修复驱动管理插件符号错误
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 12 Dec 2023 10:11:05 +0800

kylin-os-manager (2.0.0-13) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：更改control文件，编译依赖删去kare
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 07 Dec 2023 13:46:24 +0800

kylin-os-manager (2.0.0-12) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：添加缺失文件
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 07 Dec 2023 13:46:24 +0800

kylin-os-manager (2.0.0-11build5) nile; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：添加换机助手
  * 其他改动影响域：无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Wed, 06 Dec 2023 10:01:21 +0800

kylin-os-manager (2.0.0-11build1) nile; urgency=medium

  * BUG号：无
  * 任务号：177175 管家社区版新功能开发 / 驱动管理开发
  * 其他改动说明：无
  * 其他改动影响域：无

 -- fanyuchen <fanyuchen@fanyuchen>  Thu, 30 Nov 2023 10:01:21 +0800

kylin-os-manager (2.0.0-10) yangtze; urgency=medium

  * BUG号：无
  * 任务号：180743 子 新增多语言支持：维、哈、柯、德、西、法、蒙、藏、繁体 / 麒麟管家 openkylin2.0 多语言翻译支持
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 14 Nov 2023 00:00:00 +0800

kylin-os-manager (2.0.0-9) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：同步 yangtze 分支改动
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 14 Nov 2023 00:00:00 +0800

kylin-os-manager (2.0.0-8build1) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：更新埋点接口
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 14 Nov 2023 00:00:00 +0800

kylin-os-manager (2.0.0-7) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：解决自测发现的一些问题
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Tue, 14 Nov 2023 00:00:00 +0800

kylin-os-manager (2.0.0-6) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：更新文件粉碎机描述
  * 其他改动影响域：无

 -- liuyuhui <liuyuhui@kylinos.cn>  Mon, 11 Sep 2023 00:00:00 +0800

kylin-os-manager (2.0.0-5) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：修复设计走查问题
  * 其他改动影响域：无

 -- liuyuhui <liuyuhui@kylinos.cn>  Wed, 06 Sep 2023 00:00:00 +0800

kylin-os-manager (2.0.0-4) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：解决不填手机号不能点提交的问题
  * 其他改动影响域：无

 -- liuyuhui <liuyuhui@kylinos.cn>  Tue, 05 Sep 2023 00:00:00 +0800

kylin-os-manager (2.0.0-3) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：更新readme
  * 其他改动影响域：无

 -- liuyuhui <liuyuhui@kylinos.cn>  Fri, 01 Sep 2023 00:00:00 +0800

kylin-os-manager (2.0.0-2) yangtze; urgency=medium

  * BUG号：I7VCCU 【服务与支持】无法成功提交问题反馈
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- liuyuhui <liuyuhui@kylinos.cn>  Fri, 01 Sep 2023 00:00:00 +0800

kylin-os-manager (2.0.0-1) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：界面优化显示
  * 其他改动影响域：无

 -- liuyuhui <liuyuhui@kylinos.cn>  Wed, 16 Aug 2023 00:00:00 +0800

kylin-os-manager (2.0.0) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动说明：新增服务与支持模块
                百宝箱新增 win 迁移工具应用
                界面优化显示
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 14 Aug 2023 00:00:00 +0800

kylin-os-manager (1.1.2-14) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动：处理openkylin上管家的【次要】【麒麟管理】点击右上角“三”按钮，弹出菜单为英文
  * 其他改动影响域：无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Fri, 02 Jun 2023 00:00:00 +0800

kylin-os-manager (1.1.2-13build1) yangtze; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动：同步代码
              处理openkylin上管家的【麒麟管家】【X】【平板模式】文件粉碎机显示字体有遮挡
              处理openkylin上管家的【麒麟管家】垃圾清理界面点击系统缓存/Cookies/历史痕迹，关闭二级窗口后麒麟管家应用卡死
  * 其他改动影响域：无

 -- zhangxinxin <zhangxinxin@kylinos.cn>  Tue, 16 May 2023 00:00:00 +0800

kylin-os-manager (1.1.2-12) v101; urgency=medium

  * BUG号：无
  * 任务号：无
  * 其他改动：添加用户手册
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 08 Dec 2022 00:00:00 +0800

kylin-os-manager (1.1.2-11build2) v101; urgency=medium

  * BUG号：146077 【麒麟管家】文件粉碎机、分区编辑器打开后，再次点击麒麟管家相关按钮，无法召唤出窗口
  * 任务号：无
  * 其他改动说明：同步代码
                  修复 wayland 下 故障检测-内网检测设置 双标题栏问题
                  新增支持firefox-esr版本cookie清理，及系统缓存中浏览器清理项
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 31 Oct 2022 00:00:00 +0800

kylin-os-manager (1.1.2-10) v101; urgency=medium

  * BUG号：145857 【云桌面】【麒麟管家】 网关和IP地址不在同一网段提示为异常
           145918 【麒麟管家】显卡控制器没有图标
  * 任务号：需求：13658 【麒麟管家v1.1】百宝箱插件
  * 其他改动说明：故障修复文案修改为故障检测
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Sat, 29 Oct 2022 00:00:00 +0800

kylin-os-manager (1.1.2-9) v101; urgency=medium

  * BUG号：144893 【麒麟管家】文件粉碎机选中字体未反黑
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Mon, 24 Oct 2022 00:00:00 +0800

kylin-os-manager (1.1.2-8) v101; urgency=medium

  * BUG号：144665 【麒麟管家】在内网检测设置添加禅道网址，内网DNS解析超时，且检测到最后软件闪退
           142859 【2203自适应升级2209】升级前多账户，升级后切换账户登录桌面文件消失
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Sat, 22 Oct 2022 00:00:00 +0800

kylin-os-manager (1.1.2-7) v101; urgency=medium

  * BUG号：142859 【2203自适应升级2209】升级前多账户，升级后切换账户登录桌面文件消失
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Wed, 12 Oct 2022 00:00:00 +0800

kylin-os-manager (1.1.2-6) v101; urgency=medium

  * BUG号：142630 【设计】【麒麟管家】故障检测内/外网 检测初始描述文案错误
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 30 Sep 2022 00:00:00 +0800

kylin-os-manager (1.1.2.5) v101; urgency=medium

  * BUG号 : 134476，130768
     - 134476 【麒麟管家】文件粉碎机无法添加桌面文件
     - 130768 【麒麟管家】只添加单个网址或者IP，导致应用闪退
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Tue, 13 Sep 2022 17:23:49 +0800

kylin-os-manager (1.1.2.4) v101; urgency=medium

  * BUG号 : 130743,133242,129378,132232
     - 130743 【麒麟管家】【故障修复】【用例339183】缩放状态下界面显示异常
     - 133242 【需求11288】【麒麟管家】在内网检测设置添加可访问的内网网址，检测结果提示内网指定站点无法正常访问
     - 129378 【麒麟管家】点击一键清理再授权后需要等待一段时间才显示清理完成，中间没有提示，且一键清理按钮还可以点击
     - 132232 【设计】【麒麟管家-故障检测】网检测弹窗内‘加号’按钮hover、click态颜色错误，鼠标移开hover态未消失
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Mon, 29 Aug 2022 14:25:35 +0800

kylin-os-manager (1.1.2.3) v101; urgency=medium

  * BUG号 : 136109，133564，133296，123962
     - 136109【麒麟管家】文件粉碎SDK翻译文件未成功加载
     - 133564【麒麟管家】设置错误的代理地址，但是检测结果正常
     - 133296【麒麟管家】将/etc/hosts文件本地回环地址改为异常格式，对应提示信息异常
     - 123962【麒麟管家】存在不安全的编译项
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Wed, 24 Aug 2022 17:25:35 +0800

kylin-os-manager (1.1.2.2) v101; urgency=medium

  * BUG号 : 121555,121546,126494,126459,126010,128298,129929,130388,130599,132256,132252,132247,132240,132212,132232,132189
     - 121555 【麒麟管家】英文模式下，调节控制面板字体大小，管家界面英文字体显示不全
     - 121546 【麒麟管家】图标显示异常
     - 126494 【麒麟管家】切换英文后有的文字显示不完整
     - 126459 【云桌面】【麒麟管家】文件粉碎预览窗口标题未汉化
     - 126010 【麒麟管家】英文系统下字体设置大于12号时垃圾清理页面的“扫描完成”下的字体显示不全
     - 128298 【麒麟管家】【用例337963】英文模式下界面字体显示不完全
     - 129929 【麒麟管家】扫描完成后，清理缓存的详情按钮光标悬浮“详情”字样不明显
     - 130388 【GXB】【藏文适配】【麒麟管家】文件粉丝弹窗的提示未藏文化
     - 130599 【麒麟管家】【用例337963】藏文模式下管家各个界面未完全适配
     - 132256 【设计】【麒麟管家-垃圾清理】垃圾清理首页，‘系统缓存’扫描项目详情弹窗未适配
     - 132252 【设计】【麒麟管家-垃圾清理】垃圾清理主界面主界面，存在多余标点符号
     - 132247 【设计】【麒麟管家-百宝箱】百宝箱主界面，单个小工具内部布局错误，title字体需去掉加粗，点击背景无圆角
     - 132240 【设计】【麒麟管家-故障检测】Dark模式下，故障检测结果页，网络检测图标看不清楚
     - 132232 【设计】【麒麟管家-故障检测】网检测弹窗内‘加号’按钮hover、click态颜色错误，鼠标移开hover态未消失
     - 132212 【设计】【麒麟管家-故障检测】故障检测主界面点击‘内网检测设置’后，弹窗标题名错误
     - 132189 【设计】【麒麟管家-故障检测】故障检测主界面大button颜色错误，文案错误
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Thu, 18 Aug 2022 14:19:35 +0800

kylin-os-manager (1.1.2.1) v101; urgency=medium

  * BUG号 : 131116，
     - 131116【麒麟管家】麒麟管家工具箱缺显卡控制器、字体管理器、分区编辑器
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Fri, 29 Jul 2022 11:58:50 +0800

kylin-os-manager (1.1.2.0) v101; urgency=medium

  * BUG号 : 337950，128298，128304，130768，130713，130669，130651，130599
     - 337950【麒麟管家】清理回收站扫描结果异常
     - 128298【麒麟管家】垃圾清理弹窗及标题显示不全
     - 128304【麒麟管家】火狐浏览器扫描结果不对，应用当前只支持奇安信浏览器
     - 130768【麒麟管家】管家应用闪退（内网设置单个网址或者IP）
     - 130713【麒麟管家】第一项错误不继续往下检测
     - 130669【麒麟管家】关闭应用无法立即打开
     - 130651【麒麟管家】15号字体内网检测设置显示不全
     - 130599【麒麟管家】藏问模式下各界面未完全适配
  * 需求号 : 11288
     - 11288【麒麟管家】合并网络检测工具到麒麟管家中
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Mon, 18 Jul 2022 16:44:21 +0800

kylin-os-manager (1.1.1.2) v101; urgency=medium

  * BUG号 : 123917，124876，124882，121555，126459
     - 123917【麒麟管家】可信测试，代码中三次使用危险函数strcpy,应加上精度说明符
     - 124876【麒麟管家】可信测试，sessionbus中run_select_app方法存在命令注入风险
     - 124882【麒麟管家】可信测试，sessionbus中open_folder方法存在命令注入风险
     - 121555【麒麟管家】英文环境下，管家界面内容显示不全
     - 126459【麒麟管家】云桌面文件粉碎预览窗口标题未汉化
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Mon, 27 Jun 2022 17:26:22 +0800

kylin-os-manager (1.1.1.1) v101; urgency=medium

  * BUG号 : 124421，122866，121535，125472，125343，125142，125685
     - 124421【麒麟管家】安全测试，dbus服务接口调用导致本地用户提权至root
     - 122866【麒麟管家】回收站扫描结果异常
     - 121535【麒麟管家】清理过程中动画显示异常
     - 125472【麒麟管家】应用未适配藏文
     - 125343【麒麟管家】垃圾清理未选择历史痕迹时，一键清理仍然会清理历史痕迹
     - 125142【麒麟管家】工具箱文件粉碎字体在15号字体下显示不完全
     - 125685【麒麟管家】英文环境下文件粉碎弹窗下的提示显示不全
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Wed, 15 Jun 2022 17:03:48 +0800

kylin-os-manager (1.1.1.0) v101; urgency=medium

  * BUG号 : 无
  * 需求号 : 9380，13597
     - 9380【麒麟管家】主线要求适配藏文多语言
     - 13597【麒麟管家】主线要求适配少数民族多语言（维哈科）
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Thu, 09 Jun 2022 17:58:52 +0800

kylin-os-manager (1.1.0.2) v101; urgency=medium

  * BUG号 : 122884，122877，122839
     - 122884【麒麟管家】命令行扫出结果异常
     - 122877【麒麟管家】系统缓存下只勾选“清理回收站”选项，扫描完成点击详情闪退
     - 122839【麒麟管家】功能描述与具体功能展示不一致
  * 需求号 : 无
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Sat, 04 Jun 2022 10:48:04 +0800

kylin-os-manager (1.1.0.1) v101; urgency=medium

  * BUG号 : 124550，121544，121542，121525，121540，121546，121531
     - 124550【麒麟管家】名称显示不一致
     - 121544【麒麟管家】文件粉碎时选取计算机下无权限的文件可以粉碎
     - 121542【麒麟管家】文件粉碎不选取文件时提示错误
     - 121525【麒麟管家】扫描完成后提示语显示异常
     - 121540【麒麟管家】不勾选扫描项时扫描异常
     - 121546【麒麟管家】麒麟管家图标显示异常
     - 121531【麒麟管家】历史痕迹扫描出的结果不对
  * 需求号 : 无
  * 其他改动说明 : 增加图标资源安装到对应目录下
  * 其他改动影响域 : 应用自带一份资源图标，应对系统没有的问题

 -- yangyongli <yangyongli@kylinos.cn>  Wed, 01 Jun 2022 17:39:05 +0800

kylin-os-manager (1.1.0.0) v101; urgency=medium

  * BUG号 : 无
  * 需求号 : 13658，13660，13979
     - 13658【麒麟管家V1.1】百宝箱插件
     - 13660【麒麟管家V1.1】百宝箱-文件粉碎
     - 13979【麒麟管家V1.1】SDK日志适配（非功能性需求）
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Tue, 19 May 2022 00:00:00 +0800

kylin-os-manager (1.0.0.0) v101; urgency=medium

  * BUG号 : 无
  * 需求号 : 13655，13657
     - 13655【麒麟管家V1.0】主界面UI
     - 13657【麒麟管家V1.0】垃圾清理插件
  * 其他改动说明 : 无
  * 其他改动影响域 : 无

 -- yangyongli <yangyongli@kylinos.cn>  Tue, 09 May 2022 00:00:00 +0800
